Subject: [RESEND 0/7] ARM: davinci: McASP related cleanups and fixes

From: [email-masked] (Sekhar Nori)
Date: Thu, 12 Mar 2015 14:59:42 +0530

Hi Peter,

On Thursday 12 March 2015 01:36 PM, Peter Ujfalusi wrote:
> Hi,
> 
> V1 was sent back in 10th of February [1], so resending it rebased on current
> linux-next.
> 
> Clean up series of McASP device creation for da8xx and dm646x DMSoCs.

All applied. Will send out the pull request soon after a bit of testing.

Thanks,
Sekhar